Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 22 Aug 2021 16:15:24 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c arman                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  arman Bot:  Hi Arman ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9689079550 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0556816255            08:04 PM, 22nd Aug                   Sohaib                   Hi Arman ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:05 PM, 22nd Aug                     arman                    Hi Sohaib           08:07 PM, 22nd Aug                     arman                    Could you please let me know how long does it take to pick up the order after placing           08:07 PM, 22nd Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           08:08 PM, 22nd Aug                   Sohaib                   We see that you have placed your order on Aug 20, 2021. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 2-3 working days. You’ll receive an SMS and an email when your order is ready for collection.Kindly expected that within tomorrow           08:10 PM, 22nd Aug                   Sohaib                   Is there anything else I can help you with?           08:13 PM, 22nd Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:15 PM, 22nd Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3010023